/* CSS Document */

#keyimg {
	background: url("../img/license/keyimg.webp") center center no-repeat;
}

#s01 {
	width: 1100px;
	margin: auto;
	background: url("../img/license/img01.jpg") right 25px no-repeat;
	margin-bottom: 100px;
}

#s01 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 10px;
}

#s01 .text01 {
	width: 715px;
	font-size: 18px;
	padding-bottom: 25px;
	margin-bottom: 30px;
	border-bottom: 1px dashed #ccc;
}

#s01 dl {
	padding-left: 10px;
	margin-bottom: 30px;
}


#s01 dt {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 35px;
}

#s01 dd {
	background: url("../img/license/icon01.jpg") left center no-repeat;
	font-size: 18px;
	line-height: 200%;
	padding-left: 30px;
}

#s01 .box_rap {
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}

#s01 .box {
	width: 260px;
	background: #8CC11F;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
}

#s01 .box p {
	color: #fff;
	font-size: 15px;
	margin-bottom: 10px;
}

#s01 .box figcaption {
	height: 60px;
	line-height: 60px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}

/*
#s01 .box.n01 figcaption{
	letter-spacing: 20px;
	text-indent: 20px;
}
*/
#s01 .box.n01 figcaption,
#s01 .box.n03 figcaption,
#s01 .box.n02 figcaption {
	line-height: 30px;
}

#s01 ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 20px;
}


#s01 ul li {
	margin-bottom: 15px;
}

#s02 {
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;
}

#s02 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 10px;
}

#s02 .text01 {
	font-size: 16px;
	line-height: 180%;
	margin-bottom: 50px;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 35px;
}

#s02 .text02 {
	font-size: 16px;
	line-height: 180%;
	margin-bottom: 100px;
}

#s02 .box_rap {
	width: 950px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}

#s02 .box_rap .box02,
#s02 .box_rap .box01 {
	width: 448px;
	border: 6px solid #F1F0E9;
	position: relative;
	padding-top: 50px;
	padding-bottom: 30px;
}

#s02 .box_rap .icon {
	padding: 20px;
	background: #8CC11F;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	position: absolute;
	border-radius: 50%;
	left: 185px;
	top: -45px;
}

#s02 .box_rap .green {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
	padding-top: 15px;
}

#s02 .box_rap .text03 {
	padding-left: 15px;
	padding-right: 15px;
	line-height: 180%;
	font-size: 15px;
}

#s02 .box_rap .text03 .u {
	text-decoration: underline;
}

#s03 {
	margin-bottom: 100px;
}

#s03 .rap {
	background: #F7FCED;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 45px;
}

#s03 h2 {
	width: 730px;
	background: url("../img/license/icon02.jpg") left center no-repeat;
	height: 75px;
	line-height: 75px;
	padding-left: 120px;
	margin: auto;
	font-size: 25px;
	color: #59B200;
	font-weight: bold;
	margin-bottom: 35px;
}

#s03 p {
	width: 850px;
	margin: auto;
	font-size: 16px;
	line-height: 180%;
}

#s04 {
	width: 1100px;
	margin: auto;
	margin-bottom: 200px;
}

#s04 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 10px;
}

#s04 .text01 {
	font-size: 18px;
	margin-bottom: 50px;
}

#s04 .box_rap06,
#s04 .box_rap05,
#s04 .box_rap04,
#s04 .box_rap03,
#s04 .box_rap02,
#s04 .box_rap01 {
	width: 1100px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 1px dashed #ccc;
}

#s04 .box_rap06 {
	border-bottom: 0;
}

#s04 .box_rap01 .box01,
#s04 .box_rap02 .box01,
#s04 .box_rap03 .box01,
#s04 .box_rap04 .box01,
#s04 .box_rap05 .box01,
#s04 .box_rap06 .box01 {
	width: 550px;
	margin-bottom: 25px;
	padding: 20px;
	padding-bottom: 0;
}

#s04 .box_rap01 .box01 {
	padding-bottom: 0;
	margin-bottom: 0;
}

#s04 h3 {
	font-size: 25px;
	color: #52A500;
	border-bottom: 1px solid #8CC11F;
	margin-bottom: 15px;
	padding-left: 100px;
	line-height: 65px;
	padding-bottom: 10px;
	font-weight: normal;
}

#s04 .box_rap01 h3 {
	background: url("../img/license/icon03.jpg") left top no-repeat;
}

#s04 .box_rap02 h3 {
	background: url("../img/license/icon04.jpg") left top no-repeat;
}

#s04 .box_rap03 h3 {
	background: url("../img/license/icon05.jpg") left top no-repeat;
}

#s04 .box_rap04 h3 {
	background: url("../img/license/icon06.jpg") left top no-repeat;
}

#s04 .box_rap05 h3 {
	background: url("../img/license/icon07.jpg") left top no-repeat;
}

#s04 .box_rap06 h3 {
	background: url("../img/license/icon08.jpg") left top no-repeat;
}

#s04 .torikumi .green {
	font-size: 18px;
	margin-bottom: 15px;
}

#s04 .torikumi .text02 {
	font-size: 15px;
	line-height: 180%;
}

#s04 .box_rap01 .box01 .text02 {
	margin-bottom: 35px;
}

#s04 .box_rap01 .box01 .text02 .u {
	text-decoration: underline;
}

#s04 .box_rap01 .box01 .center {
	margin-bottom: 25px;
}

#s04 .box_rap01 .box01 dl {
	background: #F7FCED;
	padding: 20px;
}

#s04 .box_rap01 .box01 dt {
	font-size: 15px;
	text-align: center;
	margin-bottom: 15px;
}

#s04 .box_rap01 .box01 dt .green {
	font-size: 15px;
	font-weight: bold;
}

#s04 .box_rap01 .box01 dd {
	width: 320px;
	margin: auto;
	margin-bottom: 5px;
	text-decoration: underline;
	font-size: 15px;
}

#s04 .box_rap01 .box01 dd .right {
	text-decoration: none;
	float: right;
}

#s04 .mtaa_btn a {
	display: block;
	width: 700px;
	line-height: 120px;
	height: 120px;
	background: #59B200;
	text-align: center;
	color: #fff;
	font-size: 25px;
	margin: auto;
	margin-bottom: 25px;
	text-decoration: none;
}

#s04 .mtaa_btn a:hover {
	opacity: 0.8;
}

#s04 .mtaa_btn p.center {
	font-size: 18px;
	color: #59B200;
}